@charset "UTF-8";
@import url("menu.css");
/* A variation on Eric Meyer's CSS Reset:
   This is disabled because the Blueprint framework already has it.
   You should enable it if you aren't using Blueprint.

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse:collapse;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
abbr,acronym {
	border:0;
}
*/

/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */


/* Text styles */
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 30px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}


/** OMNINET STYLES **/

body {
	background: #f6f6f6;
}

thead th {
	background: #f1f1f1;	
}

#container {
	width: 869px;
	margin-left: 30px;
	margin-right: 30px;
	padding-top: 20px;
}

#menu_motif {
	background-image: url(../images/nav_right_motif.jpg);
	background-repeat: no-repeat;
	position: absolute;
	right: 0;
	top: 0;
	width: 125px;
	height: 38px;
}

#header #contact {
	text-align: right;
	padding-right: 46px;
}

#header #contact p {
	font-size: 14px;	
}

#content {
	float: left;
}

#content.smallw {
	width: 589px;
}

#content.fullw {
	width: 878px;
}

#wrap {
	width: 929px;
	margin: 0 auto;
	background-image: url(../images/wrap_bg.png);
	background-repeat: repeat-y;
	padding-left: 4px;
	padding-right: 16px;
}

#sidebar {
	float: left;
	width: 260px;
	min-height: 500px;
	height: auto !important;
	height: 500px;
	margin-left: 20px;
}

#header_start {
	background: url(../images/header.png) no-repeat;
	width: 949px;
	height: 14px;
	margin: 0 auto;
	margin-top: 20px;
}
#header {
	width: 949px;
	height: 186px;
}

#header #logo {
	width: 502px;
	height: 158px;
	margin-left: 10px;
	float: left;
	background-image: url(../images/logo.jpg);
}

#header #logo a {
	display: block;
	width: 100%;
	height: 100%;
}

#footer_end {
	background: url(../images/footer.png) no-repeat;
	width: 949px;
	height: 65px;
	margin: 0 auto;
}

#footer {
	margin: 0 auto;
	width: 949px;
}

#footer_msg {
	text-align: right;
	margin-right: 30px;
}

a {
	color: #e2001a;
	text-decoration: none;
}
a:hover {
	color: #3d6cae;
}

span.jicons-icons {
	width: 25px;
	display: block;
	float: left;
	clear: left;
}

p + p {
    margin: 0 0 1.5em;
    text-indent: 0;
}


h1, h2, .blog-featured h2 {
	font-size: 22px;
}



#sidebar div.moduletable {
	border: 1px solid #000;
	background: #fff url(../images/nav_bg.jpg) repeat-x;
	margin-bottom: 20px;
	padding: 9px 8px 8px 8px;
}

#sidebar div.moduletable h3 {
	color: #fff;	
}